MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000815ATutorExport Contentpublic2004-06-23 09:402005-07-27 07:57
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0000815: export empty content
Descriptionshouldn't be able to use the CP export when there is no content to export. (results in an invalid CP, but not all that serious, just pointless).
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001479)
heidi (developer)
2005-07-25 06:33

we should also do this to eliminate empty content being submitted to TILE
(0001482)
heidi (developer)
2005-07-25 07:22

might want to change the msg from "None Found" to something more specific.

- Issue History
Date Modified Username Field Change
2004-06-23 09:40 user2 New Issue
2004-06-23 09:40 user2 Apache Version => 1.3.x
2004-06-23 09:40 user2 PHP Version => 4.3.2
2005-07-25 06:33 heidi Note Added: 0001479
2005-07-25 06:34 heidi Status new => assigned
2005-07-25 06:34 heidi Assigned To => heidi
2005-07-25 07:22 heidi Status assigned => resolved
2005-07-25 07:22 heidi Fixed in Version => 1.5.1
2005-07-25 07:22 heidi Resolution open => fixed
2005-07-25 07:22 heidi Note Added: 0001482
2005-07-27 07:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker